body {
	margin:0px;
	padding:0px;
	font-family:Verdana, sans-serif;
	color:#333;
	font-size:.9em;
}
#top{margin:0; width:800px; padding:0px;margin-left:140px; color:#444;}
#header{background-color: #7F9959;padding:5px;color:#222;}
#top h1{font-size:3em;padding:0px;margin:0px;margin-top:5px;}
p img{ margin:5px 10px;border:1px solid black;}
pre{color:#000;border-left:1px solid #888;padding-left:5px;background-color:#FAFFE6;}
#content {
	margin:0;
	width:800px;
	margin-left:140px;
	padding-left:5px;
}

#menucontainer {margin:0;width:800px;padding:0px;padding-left:5px;height:50px;}

.entry_sig{ width:120px; float:left; margin-left:-120px;
    color:#888; font-size:.8em;line-height:1em;
 }
 .eml{
     font-size:small;
 }
 .xml_btn{
     font: 9px Geneva, Verdana, sans-serif; padding: 1px 1em 1px 0; 
     border: 1px solid black; background: #888; color: #FFF; text-decoration: none;
}
     
.xml_btn span {
   border-right: 1px solid #000; color: #FFF;
   margin: 0; padding: 1px 0.75em; margin-right: 0.1em;
   background: #F60;
}
blockquote:first-letter {
background: #f8f6f6 url(/images/quoteleft.gif)left top no-repeat;
letter-spacing: -.06em; padding-left:30px; }

blockquote {
	background: #f8f6f6 url(/images/quoteright.gif) right bottom no-repeat;
	font-weight: bold; font-style:oblique; color: #444;
	margin: 0px 50px 10px 20px; padding: 0px 25px 0px 10px;
	line-height:1.5; border-top:1px solid #efefef;
	border-bottom:1px solid #efefef; }

.entry h1 a{padding-bottom:2px;border-bottom:2px solid #666;text-decoration:none;color:#444;font-weight:300;}
.entry h1 a:hover{color:#666;}

ul#menu { margin: 0; padding: 0; list-style: none; height:50px; display:block;}

ul#menu li {	
    margin:0px;
    padding:0px;
    display:inline;
    line-height:50px;
    border:0px solid blue;
    
}

ul#menu li a {
    text-decoration: none;
    color: #666;
    font-family:Verdana;
    font-weight:bold;
    border:0px solid black;
    text-align:center;
    margin:0;
    padding:0px 25px 0px 0px;
    display:block; 
    float:left;  
}

ul#menu a:hover {
    color:#000000;
    border-top:2px solid #000;
}

ul#menu li a#menu_current_item{
    text-decoration:underline;
}


#tagcontainer{
    margin-right:-10px;
    margin-top:-10px;
    margin-left:5px;
    margin-bottom:5px;
    float:right;    
    width:180px;
    border-left:1px dotted black;
    border-bottom:1px dotted black;
}
#tagcontainer h2{
    padding-left:5px;
    font-size:1em;
    border-bottom:1px solid black;
    
}
.entry{margin-right:10px;}
.entry p {
font-size: 1em;
line-height: 1.4em;
margin: 1.25em 0;
text-align: justify;
}

.dsq-comment-message {text-align:left;}

.taglist{position:absolute;left:950px;top:260px;}
.taglist ul{list-style:none;}
.datebox { background-color: #666;float:right;position:relative;padding:45px 5px 0px;
	margin-left:10px;margin-right:-160px;width:140px;color:#FFF;} 
.datebox .month {
text-transform: uppercase;
font-size:25px;
}
.datebox .day {
font-size:45px;
line-height:45px;
position:absolute; left:5px; top:0px;
}
.datebox .year { 
display:block; 
position:absolute; right:-5px; top:15px;
-webkit-transform: rotate(-90deg); 
-moz-transform: rotate(-90deg);			
}

h1{font-size:2.5em;}

#footer{color:#444;font-size:.9em;border-top:10px solid #7F9959;
	margin:0; width:800px; padding-left:5px;margin-left:140px;
        margin-top:20px;padding-top:5px;}
#footer h2{margin-top:0px;}
#footer a{text-decoration:none;}
#etc{float:left;width:50%;}
#etc ul{margin: 0;padding: 0;list-style: none;}
#popularthreads{width:50%;float:left;}